Opened 7 years ago

Closed 7 years ago

#19721 closed enhancement (fixed)

Create new libgd tarball

Reported by: jdemeyer Owned by:
Priority: major Milestone: sage-7.0
Component: packages: standard Keywords:
Cc: Merged in:
Authors: Jeroen Demeyer Reviewers: Travis Scrimshaw
Report Upstream: Reported upstream. Developers deny it's a bug. Work issues:
Branch: 9f088d9 (Commits, GitHub, GitLab) Commit: 9f088d9be7a571fa250ba662d7fea137da955e02
Dependencies: Stopgaps:

GitHub link to the corresponding issue

Description (last modified by jdemeyer)

Create the tarball using spkg-src instead of getting it from upstream.

Tarball: http://sage.ugent.be/www/jdemeyer/sage/libgd-2.1.1.1.tar.bz2 (from upstream 2.1.1)

Reported upstream: https://github.com/libgd/libgd/issues/195

Change History (9)

comment:1 Changed 7 years ago by jdemeyer

Description: modified (diff)
Summary: Upgrade libgdCreate new libgd tarball

comment:2 Changed 7 years ago by jdemeyer

Description: modified (diff)

comment:3 Changed 7 years ago by jdemeyer

Branch: u/jdemeyer/upgrade_libgd

comment:4 Changed 7 years ago by jdemeyer

Commit: 9f088d9be7a571fa250ba662d7fea137da955e02
Status: newneeds_review

New commits:

9f088d9Create new libgd tarball

comment:5 Changed 7 years ago by jdemeyer

Description: modified (diff)

comment:6 Changed 7 years ago by jdemeyer

Description: modified (diff)
Report Upstream: N/AReported upstream. No feedback yet.

comment:7 Changed 7 years ago by jdemeyer

Report Upstream: Reported upstream. No feedback yet.Reported upstream. Developers deny it's a bug.

comment:8 Changed 7 years ago by tscrim

Reviewers: Travis Scrimshaw
Status: needs_reviewpositive_review

LGTM.

comment:9 Changed 7 years ago by vbraun

Branch: u/jdemeyer/upgrade_libgd9f088d9be7a571fa250ba662d7fea137da955e02
Resolution: fixed
Status: positive_reviewclosed
Note: See TracTickets for help on using tickets.